.dcContainer {
  width: 800px;
  margin: 0 auto;
  text-align: center;
  border: 1px solid #ddd;
  margin-top: 100px;
  padding-bottom: 50px;
}

.dcImageContainer {
  margin-top: -50px;
}

.dcImage {
  border-radius: 50%;
  width: 100px
}

.dcInfo {
  font-size: 12px;
}